.window {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	background: #EFEFEF;
	border: 2px solid Silver; 
	border-bottom: 3px solid Gray; 
	border-right: 3px solid Gray;
}

.admin_button2 {font-family: arial,verdana; font-size: 12px; font-weight: normal;  width: 150px;  background-color: #DBDBDB;      }

.admin_button {font-family: arial,verdana; font-size: 10px; font-weight: normal;  width: 150px;  background-color: #DBDBDB;      }

.std_button {font-family: arial,verdana; font-size: 11px; font-weight: normal; }

.adr_button {font-family: arial,verdana; font-size: 11px; font-weight: normal; width: 150px; }

.std {font-family: arial,verdana; font-size: 12px; font-weight: normal;}

.std input,textarea {
	display: inline;
}

TD.talk {font-family: arial,verdana; font-size: 12px; font-weight: normal;}

.news {font-family: arial,verdana; font-size: 12px; font-weight: normal;  border-left-width: 0px;  border-left-style: dashed;  border-left-color: Red;  padding-left: 5px;          }

.frm {font-family: Verdana, Arial; font-size: 12px;}
.frm {background-color: #FFFFFF; border: 1 solid #000000;}  


.spec {font-family: arial,verdana; font-size: 12px; font-weight: normal;  border-left-width: 1px;  border-left-style: dashed;  border-left-color: Blue;  padding-left: 5px;          }

.std_txt {font-family: arial,verdana; font-size: 12px; font-weight: normal;  margin-left: 20px;    }

.capt_text {border-bottom-color: black; border-bottom-width: 1px; font-family:   arial,verdana; font-size: 12px; font-weight: bold; text-align: left;  border-bottom-style: solid;  color: #9932CC;  text-transform: uppercase;   }

.capt_news {border-bottom-color: black; border-bottom-width: 1px; font-family:   arial,verdana; font-size: 12px; font-weight: bold; text-align: center;  border-bottom-style: solid; color: #FF0000;}

.capt_search {  font-family:   arial,verdana; font-size: 12px; font-weight: bold; text-align: center;  text-transform: uppercase;  color: Red;              }

.capt_slogan {  font-family:   arial,verdana; font-size: 12px; font-weight: bold; text-align: right;  text-transform: none;  color: #990099;  letter-spacing: 6px;      }

.edit_box {font-family: verdana,arial; font-size: 11px; font-weight: normal;  border-bottom: 1px solid Black;  border-left: 1px solid Black;  border-right: 1px solid Black;  border-top: 1px solid Black;  background-color: White;     }

.adr_edit {font-family: verdana,arial; font-size: 12px; font-weight: normal;  border-bottom: 1px solid Black;  border-left: 1px solid Black;  border-right: 1px solid Black;  border-top: 1px solid Black;  background-color: White;     }

.margin70 {margin: 0px 0px 0px 70px;  padding: 0px 0px 0px 0px; }

.margin60 {margin: 0px 0px 0px 60px;  padding: 0px 0px 0px 0px; }

.margin20 {margin: 0px 10px 0px 20px;  padding: 0px 0px 0px 0px; }

.menu_g {color: #FF0000; font-family: verdana; font-size: 10px; font-weight: bolder; text-decoration: none;  margin: 0px 0px 0px 0px;text-transform: uppercase;  }

A:link {font-family: arial,verdana; font-size: 12px;  color: Navy;  text-decoration: none;  }

A:visited {font-family: arial,verdana; font-size: 12px;   color: Navy;  text-decoration: none;  }

A:active {font-family: arial,verdana; font-size: 12px;   color: Red;  text-decoration: underline;  }

A:hover {font-family: arial,verdana; font-size: 12px;  color: Red;  text-decoration: underline;  }

A.dop_menu:link {
color: #000000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
}

A.dop_menu:visited {
color: #000000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
}

A.dop_menu:active {
color: #000000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
}

A.dop_menu:hover {
color: #000000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
}

A.dop_menu2:link {
color: #000000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
}

A.dop_menu2:visited {
color: #000000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
}

A.dop_menu2:active {
color: #ff0000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
}

A.dop_menu2:hover {
color: #ff0000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
}

A.menu_g:link {color: #800080; font-family: verdana; font-size: 10px; font-weight: bolder; text-decoration: none;  margin: 0px 0px 0px 0px;text-transform: uppercase;  }

A.menu_g:visited {color: #800080; font-family: verdana; font-size: 10px; font-weight: bolder; text-decoration: none;  margin: 0px 0px 0px 0px;text-transform: uppercase;  }

A.menu_g:active {color: #FF0000; font-family: verdana; font-size: 10px; font-weight: bolder; text-decoration: none;  margin: 0px 0px 0px 0px;text-transform: uppercase;  }

A.menu_g:hover {color: #FF0000; font-family: verdana; font-size: 10px; font-weight: bolder; text-decoration: none;  margin: 0px 0px 0px 0px;text-transform: uppercase;  }

.menu {color: #FF0000; font-family: arial,verdana; font-size: 12px; font-weight: bold; text-decoration: none;  margin: 0px 0px 0px 0px;}

A.menu_red {
color: #FF0000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
text-transform: uppercase;
}

A.menu:link {
color: #000000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
text-transform: uppercase;
}

A.menu:visited {
color: #000000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
text-transform: uppercase;
}

A.menu:active {
color: #FF0000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
text-transform: uppercase;
}

A.menu:hover {
color: #FF0000; 
font-family:arial,verdana; 
font-size: 12px; 
font-weight: bold; 
text-transform: uppercase;
}

td {font-family: arial,verdana; font-size: 12px; font-weight: normal; vertical-align: top;}
TD.img_descr {font-family: Verdana, Arial; font-size: 10px; color:#000000; text-align : center; font-weight: bold; vertical-align : middle;}
b.catalog {font-family: Verdana, Arial; font-size: 9px; color:#000000; }

TD.img_descr1 {font-family: Verdana, Arial; font-size: 10px; color:#000000; text-align : center; font-weight: bold; vertical-align : middle;}
TD.managers {font-family: Verdana, Arial; font-size: 12px; color:#000000; text-align : left; vertical-align : top; line-height: 1; padding-left: 3px; padding-right: 3px;}
TD.man_img {font-family: Verdana, Arial; text-align : left; vertical-align: top; line-height: 1; }
TD.phone_man {font-family: Verdana, Arial; font-size: 10px; color:#000000; text-align : left; vertical-align : top; line-height: 1; padding-left: 2px; font-weight: bold;}
TD.phone_man1 {font-family: Verdana, Arial; font-size: 12px; color:#000000; text-align : center; vertical-align : middle; line-height: 1; padding-left: 2px;}
TD.info_man {font-family: Verdana, Arial; font-size: 10px; color:#000000; text-align : left; vertical-align : middle; line-height: 1; padding-left: 2px;}
TD.name_man {font-family: Verdana, Arial; font-size: 9px; color:#000000; text-align: left; font-weight: bold; vertical-align: bottom; padding-left: 2px; line-height: 1;}
TD.name_man1 {font-family: Verdana, Arial; font-size: 12px; color:#000000; text-align: center; font-weight: bold; vertical-align: middle; padding-left: 2px; line-height: 1;}

TD.title_man {font-family: Verdana, Arial; font-size: 12px; color:#000000; text-align: center; font-weight: bold; vertical-align: middle; height: 30px; background: <? echo $clr1; ?>;}
TD.city_man {font-family: Verdana, Arial; font-size: 13px; color:#000000; text-align: left; font-weight: bold; vertical-align: middle; height: 30px; padding-left: 0px;}

TD.vac {font-family: Verdana, Arial; font-size: 10px; color:#000000; text-align: right; font-weight: bold; vertical-align: middle; height: 20px; padding-left: 0px;}

TD.icq { font-size: 12px; color:#000000; text-align: left; vertical-align: middle; height: 18px; padding-left: 0px; line-height: 20px;}


/* End of style section. Generated by AceHTML at 09.03.2004 17:56:52 */